.news { min-height: calc(100vh - 100px); }
.news-list { display: flex; flex-wrap: wrap; margin-top: 60px; }

.news-item { width: calc(25% - 11.25px); margin-right: 15px; margin-bottom: 15px; box-shadow: 0 0 4px 0 #ccc; }

.news-item:nth-child(4n) { margin-right: 0; }

.news-item .v-flex::after { padding-bottom: 55.17241%; }

.news-item .news-item-content { padding: 20px; background-color: #fff; }

.news-item .news-item-title { line-height: 1.6; color: #333; font-weight: bold; }


@media (max-width: 768px) { .news { min-height: calc(100vh - 60px); } .news-list { margin-top: 20px; }
  .news-item { width: calc(50% - 10px); margin-right: 0; margin-bottom: 20px; }
  .news-item:nth-child(2n) { margin-left: 20px; }
  .news-item .news-item-content { padding: 6px 10px; font-size: 12px; } }
